
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TelerikMvcApp3", "TelerikMvcApp3.csproj", "{DB411E3B-33EB-4B4D-9304-656630761936}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DB411E3B-33EB-4B4D-9304-656630761936}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB411E3B-33EB-4B4D-9304-656630761936}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB411E3B-33EB-4B4D-9304-656630761936}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB411E3B-33EB-4B4D-9304-656630761936}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {96C160A1-36C2-4885-AF45-DF2659C8F413}
	EndGlobalSection
EndGlobal
